SDL_UnmapGPUTransferBuffer(3)

NAME
SDL_UnmapGPUTransferBuffer - Unmaps a previously mapped transfer buffer.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_UnmapGPUTransferBuffer(
    SDL_GPUDevice *device,
    SDL_GPUTransferBuffer *transfer_buffer);

FUNCTION PARAMETERS

device
    a GPU context.

transfer_buffer
    a previously mapped transfer buffer.

AVAILABILITY
This function is available since SDL 3.2.0.